Announcement

Collapse
No announcement yet.

I have to pay $175 to go from vbulletin 3.8.4 to 3.8.7?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I have to pay $175 to go from vbulletin 3.8.4 to 3.8.7?

    As I understand it this is not an "added value" release but rather security fixes more than anything else. Let me know if I have to pay $175. Otherwise, I think your competitor has a better price for importing from vbulletin to their script and fewer known security exploits. It's not like I'm asking for support. I've given you several hundred dollars already and required very little of you.
    PHP Link Directory

  • #2
    Check your licence expire date for support and upgrades.
    You might be able to download 3.8.7


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      Nope, just 3.8.5 is showing. So question...

      Am I excluded from "downloading" vbulletin 3.8.7 from this website, or am I not allowed to "run" 3.8.7 without paying more money?
      The reason I ask this question is people in our organization also have accounts with vbulletin.

      I'm thinking hard about the importance of continuing our relationship with vbulletin.
      Last edited by dvduval; Sat 21st Jul '12, 11:55pm.
      PHP Link Directory

      Comment


      • #4
        Originally posted by dvduval View Post
        Nope, just 3.8.5 is showing.
        At least download that.

        Am I excluded from "downloading" vbulletin 3.8.7 from this website
        Yes.


        vB5 is unequivocally the best forum software, but not yet...

        Comment


        • #5
          3.8.7 and 3.8.6 both had bug fixes and 3.8.7 is currently getting security fixes. As per Jelsoft's operation we only patch the latest version in point releases (so 3.8.x or 3.7.x).
          You have had several chances to purchase discounted licenses and renewals since the launch of vBulletin 4. We sent a fair few emails and had announcements about the maintenance package itself. We offered upgrades a few weeks ago for 50 dollars off (125 vs 175), we offered the maintenance package for almost a full year (60 dollars, to get current on your vB3 license) and we did have the presale for the suite (130/160) when version 4 launched. We are no longer offering the maintenance package because we're not supporting 3.8.7 aside from security issues. You can try downloading the 3.8.7 patches from the patch page, and they should work, however we cannot provide support for them on the wrong version, or ensure that they will work.
          Last edited by Zachery; Sun 22nd Jul '12, 3:23pm.

          Comment


          • #6
            So sounds like I need access to 3.8.6 and 3.8.7 patch pages. Where are those pages?
            I do not require support otherwise.
            PHP Link Directory

            Comment


            • #7
              https://members.vbulletin.com/patches.php



              Dustin
              http://quikmsg.net/strtoupper/ - Convert lowercase text and code to all uppercase!
              http://quikmsg.net/strtolower/ - Convert uppercase text and code to all lowercase!

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X